#coin-slider{
	overflow:hidden;
	background:url(../images/loader.gif) 50% 50% no-repeat #000;
	width:900px;
	height:600px;
	margin:0 auto;
}
.coin-slider{
	position:relative;
	margin:10px auto 10px;
	width:900px;
	height:600px;
}
.coin-slider a{
	text-decoration:none;
	outline:none;
	border:none;
}
.cs-buttons{
	font-size:0px;
	position:absolute;
	line-height:0;
	bottom:20px;
	right:17px;
}
.cs-buttons a{
	margin-right:2px;
	height:24px;
	width:24px;
	background:url(../images/bg-footer.gif) 0 0 repeat;
	display:inline-block;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
}
.cs-buttons a:hover, .cs-buttons a.cs-active{background:url(../images/bg-menu-active.gif) 0 0 repeat;}
.cs-prev, .cs-next{
	background:url(../images/bg-footer.gif) 0 0 repeat;
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:18px;
	line-height:24px;
	padding:0px 10px;
}
.cs-prev:hover, .cs-next:hover{
	background:url(../images/bg-menu-active.gif) 0 0 repeat; 
	color:#fff;
}